XFDESKTOP-SETTINGS(1)

NAME
xfdesktop-settings - Desktop settings for Xfce

DESCRIPTION

  Usage:

    xfdesktop-settings [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  Application Options:

-s, --socket-id=SOCKET ID
    Settings manager socket

-V, --version
    Version information

--display=DISPLAY
    X display to use

COPYRIGHT
Copyright © 2004-2008

    The Xfce development team. All rights reserved.

Please report bugs to <http://bugzilla.xfce.org/>.